.landing-page {
    background:#FFFFFF;
}

.landing-top {
    display:inline-block;
    width:100%;
    height:526px;
    background:url(../images_user/slider/dsc_2478.jpg) no-repeat 50% 0;
    position:relative;
    padding:75px 0;
    margin:0 0 -5px;
}

.landing-top.landing-top-prolaps {
    background:url(../images/bmk/e_prolaps_top_bg.jpg) no-repeat 50% 0;
    padding:65px 0 85px;
}

.landing-top.landing-top-gipergidroz {
    background:url(../images/bmk/e_gipergidroz_top_bg.jpg) no-repeat 50% 0;
    padding:65px 0 85px;
}

.landing-top.landing-top-varicos {
    background:url(../images/bmk/e_varicos_top_bg.jpg) no-repeat 50% 0;
    padding:100px 0 50px;
}

.landing-top.landing-top-ginekomastiya {
    background:url(../images/bmk/e_ginekomastiya_top_bg.jpg) no-repeat 50% 0;
    padding:100px 0 50px;
}

.landing-top.landing-top-apopleksiya {
    background:url(../images/bmk/e_apopleksiya_top_bg.jpg) no-repeat 50% 0;
    padding:65px 0 85px;
}

.landing-top.landing-top-consultation {
    background:url(../images/bmk/e_consultation_top_bg.jpg) no-repeat 50% 0;
    padding:100px 0 50px;
}

.landing-top.landing-top-grija-jivota {
    background:url(../images/bmk/e_grija_jivota_top_bg.jpg) no-repeat 50% 0;
    padding:170px 0 0px;
}

.landing-top.landing-top-appendicit {
    background:url(../images/bmk/e_appendicit_top_bg.jpg) no-repeat 50% 0;
    padding:100px 0 50px;
}

.landing-top.landing-top-grija-diafragmi {
    background:url(../images/bmk/e_grija_diafragmi_top_bg.jpg) no-repeat 50% 0;
    padding:100px 0 50px;
}

.landing-top.landing-top-isbitochniy-ves {
    background:url(../images/bmk/e_isbitochniy_ves_top_bg.jpg) no-repeat 50% 0;
    padding:120px 0 0px;
}

.landing-top.landing-top-thanks {
    background:url(../images/bmk/e_thanks_top_bg.jpg) no-repeat 50% 0;
    padding:120px 0 0px;
}

.landing-top h1 {
    font-size:47px;
    font-weight:400;
    margin:0 0 20px;
}

.landing-top h1 span {
    display:inline-block;
    width:100%;
    text-transform:uppercase;
    font-weight:400;
}

.landing-top h2 {
    display:inline-block;
    height:30px;
    line-height:30px;
    color:#FFFFFF;
    padding:0 20px;
    font-size:16px;
    background:#67c9e0;
    margin:0 0 90px;
}

.landing-top h2.blue-text {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #67c9e0;
    padding:0;
    font-size:31px;
    background:none;
    margin:0 0 55px;
    text-transform:uppercase;
    font-weight:400;
}

.landing-top.landing-top-ginekomastiya h2.blue-text {
    font-size:48px;
}

.landing-top.landing-top-gipergidroz h1 {
    text-transform:uppercase;
    font-size:48px;
}

.landing-top.landing-top-gipergidroz h2 {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #FFFFFF;
    padding:0;
    font-size:31px;
    background:none;
    margin:0 0 35px;
    text-transform:none;
    font-weight:400;
}

.landing-top.landing-top-gipergidroz h3 {
    font-size:20px;
    color:#FFFFFF;
    margin:0 0 35px;
}

.landing-top.landing-top-varicos h2 {
    display:inline-block;
    height:auto;
    line-height:1.1;
    color: #3a3c41;
    padding:0;
    font-size:48px;
    background:none;
    margin:0 0 55px;
    text-transform:none;
    font-weight:400;
}

.landing-top.landing-top-apopleksiya h1 {
    text-transform:uppercase;
    font-size:35px;
}

.landing-top.landing-top-apopleksiya h2 {
    font-size:27px;
}

.landing-top.landing-top-consultation h2 {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #3a3c41;
    padding:0;
    font-size:48px;
    background:none;
    margin:0 0 55px;
    text-transform:none;
    font-weight:400;
}

.landing-top.landing-top-grija-jivota h1 {
    text-transform:uppercase;
    font-size:48px;
    margin:0
}

.landing-top.landing-top-grija-jivota h2 {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #3a3c41;
    padding:0;
    font-size:48px;
    background:none;
    margin:0 0 55px;
    text-transform:none;
    font-weight:400;
}

.landing-top.landing-top-grija-diafragmi h2 {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #3a3c41;
    padding:0;
    font-size:48px;
    background:none;
    margin:0 0 55px;
    text-transform:none;
    font-weight:400;
}

.landing-top.landing-top-isbitochniy-ves h1 {
    text-transform:uppercase;
    font-size:48px;
    margin:0 0 25px;
}

.landing-top.landing-top-isbitochniy-ves h2 {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #3a3c41;
    padding:0;
    font-size:48px;
    background:none;
    margin:0 0 35px;
    text-transform:none;
    font-weight:400;
}

.landing-top.landing-top-isbitochniy-ves h3 {
    font-size:20px;
    color:#FFFFFF;
    margin:0 0 45px;
}

.landing-top.landing-top-thanks h1 {
    text-transform:uppercase;
    font-size:71px;
}

.landing-top.landing-top-thanks h2 {
    display:inline-block;
    height:auto;
    line-height:1;
    color: #3a3c41;
    padding:0;
    font-size:39px;
    background:none;
    margin:0 0 35px;
    text-transform:none;
    font-weight:400;
    text-transform:lowercase;
}

.consultation {
    font-weight:700;
    font-size:18px;
    color:#3a3c41;
}

.white {
    color:#FFFFFF;
}

.red {
    color:#f15b5a;
}

.btn-red {
    background:#f15b5a;
    color:#FFFFFF;
    font-weight:700;
    display:inline-block;
    height:45px;
    padding:0 30px;
    line-height:45px;
    margin:15px 0 0;
}

.btn-red:hover {
    opacity:0.7;
    color:#FFFFFF;
}

.landing-gray {
    display:inline-block;
    width:100%;
    padding:55px 0 210px;
    background:#60646d;
    color:#FFFFFF;
    margin:0 0 -5px;
}

.landing-gray h3 {
    margin:0 0 55px;
    color:#FFFFFF;
    font-size:30px;
    text-align:center;
}

.landing-gray h3 span {
    font-weight:400;
    color:#FFFFFF;
}

.landing-page-prolaps .landing-gray h3 {
    text-align:left;
}

.landing-page-gipergidroz .landing-gray h3 {
    text-align:left;
    font-size:25px;
}

.landing-page-apopleksiya .landing-gray h3 {
    text-align:left;
    font-size:30px;
    margin:0 0 35px;
}

.landing-gray ul li {
    color:#FFFFFF;
}

.landing-video {
    display:inline-block;
    width:100%;
    margin:-155px 0 -5px;
    z-index:2;
}

.landing-video-content {
    width:100%;
    height:527px;
    display:inline-block;
    background:url(../images/bmk/e_holecistit_video_bg.jpg) no-repeat 50% 0;
    position:relative;
}

.video-play {
    display:inline-block;
    width:121px;
    height:121px;
    cursor:pointer;
    position:absolute;
    top:240px;
    left:50%;
    margin:0 0 0 -60.5px;
    background:url(../images/bmk/e_video_play.png) no-repeat 50% 0;
    z-index:2;
}

.video-play:hover {
    opacity:0.7;
}

.landing-video-content iframe {
    display:none;
}

.landing-advantages {
    display:inline-block;
    width:100%;
    margin:0 0 -5px;
    padding:55px 0;
}

.landing-advantages h3 {
    margin:0 0 35px;
    text-align:center;
    font-size:30px;
}

.landing-advantages h3 span {
    display:inline-block;
    width:100%;
    font-weight:400;
}

.landing-page-consultation .landing-advantages h3 span {
    display:inline-block;
    width:auto;
    font-weight:400;
    font-size: 26px;
}

.landing-page-grija-jivota .landing-advantages h3 span {
    display:inline-block;
    width:auto;
    font-weight:400;
}

.landing-page-grija-diafragmi .landing-advantages h3 span {
    display:inline-block;
    width:auto;
    font-weight:400;
}

.advantages-gray {
    display:inline-block;
    width:calc(100% + 30px);
    padding:50px;
    margin:0 -15px;
    min-height:528px;
}

.advantages-gray-light {
    background:#f0f5f7;
}

.advantages-gray-dark {
    background:#60646d;
    color:#FFFFFF;
}

.advantages-gray h4 {
    font-size:16px;
    margin:0 0 20px;
}

.advantages-gray.advantages-gray-dark h4 {
    color:#FFFFFF;
}

.advantage-icon {
    display:inline-block;
    width:100%;
    height:121px;
    margin:0 0 45px;
}

.advantage-icon-plus {
    background:url(../images/bmk/e_plus.png) no-repeat 50% 0;
}

.advantage-icon-minus {
    background:url(../images/bmk/e_minus.png) no-repeat 50% 0;
}

ul.list {
    margin:0;
    padding: 0 0 0 15px;
    list-style: none;
}

.landing-page-apopleksiya ul.list {
    color:#3a3c41;
}

.landing-page-grija-diafragmi ul.list {
    color:#3a3c41;
}

ul.list.list-blue {
    list-style-type: none;
    list-style-image: url(../images/bmk/e_li_blue.jpg);
}

ul.list.list-red {
    list-style-type: none;
    list-style-image: url(../images/bmk/e_li_red.jpg);
}

ul.list.list-circle-red {
    list-style-type: none;
    list-style-image: url(../images/bmk/e_li_circle_red.png);
}

.center {
    text-align:center !important;
}

.italic {
    font-style:italic;
}

.times-new-roman {
    font-family:'Times New Roman';
}

.landing-doctor-quote {
    display:inline-block;
    width:100%;
    margin:20px 0 0;
    font-size:17px;
    color:#3a3c41;
}

.landing-doctor {
    display:inline-block;
    width:100%;
    padding:55px 0;
    background:#f0f5f7;
    margin:0 0 -5px;
}

.landing-form {
    display:inline-block;
    width:100%;
    padding:55px 0;
    background:#67c9e0;
    color:#FFFFFF;
}

.landing-form h3 {
    text-align:center;
    color:#FFFFFF;
    font-size:30px;
    font-weight:400;
    margin:0 0 55px;
}

.landing-form h3 span {
    font-weight:700;
    color:#FFFFFF;
}

.landing-form form input[type="text"], .landing-form form input[type="email"], .landing-form form input[type="url"], 
.landing-form form input[type="tel"], .landing-form form input[type="number"], .landing-form form input[type="date"], 
.landing-form form input[type="range"], .landing-form form input[type="password"], .landing-form form input[type="text"], .landing-form form textarea {
    padding:0 5px;
    background:none;
    border:0;
    border-bottom:2px solid #adebfa;
    color:#FFFFFF;
    height:32px;
    line-height:32px;
    outline:none;
}

.landing-form ::-webkit-input-placeholder {color:#FFFFFF;}
.landing-form ::-moz-placeholder          {color:#FFFFFF;}
.landing-form :-moz-placeholder           {color:#FFFFFF;}
.landing-form :-ms-input-placeholder      {color:#FFFFFF;}

.landing-form form input[type="submit"] {
    padding: 0 25px;
    background-color: #FFFFFF;
    font-size: 14px;
    color: #3a3c41;
    font-weight: 700;
    border: none;
    cursor: pointer;
    letter-spacing: 1px;
    display:inline-block;
    height:32px;
    line-height:32px;
    margin:5px 0 0;
}

.landing-form form input[type="submit"]:hover {
    opacity:0.7;
}

.landing-info-three {
    display:inline-block;
    width:100%;
    background:#f0f5f7;
    padding:65px 0;
    margin:0 0 -5px;
}

.landing-info-doctor {
    background:#FFFFFF;
    text-align:center;
    padding:0 0 15px;
    width:360px;
    display:inline-block;
}

.landing-info-three h3 {
    margin:0 0 55px;
    font-size:27px;
}

.landing-info-three h3 span {
    font-weight:400;
}

.landing-info-three h4 {
    font-size:16px;
    margin:0 0 20px;
}

.landing-page-apopleksiya h5 {
    font-size:16px;
    margin:20px 0;
    font-weight:400;
    line-height:24px;
}

.landing-page-gipergidroz h3 {
    margin: 0 0 25px;
}

.landing-page-gipergidroz h4 {
    margin: 0 0 5px;
}

.bold {
    font-weight:700;
}

.landing-info-three .bold {
    margin:35px 0 0;
}

.gallery-content {
    height:660px !important;
}

.gallery-item {
    width:380px;
    height:380px;
    position:relative;
    overflow:hidden;
    display:none !important;
}

.gallery-item:nth-child(1) {
    display:block !important;
}

.gallery-item:nth-child(2) {
    display:block !important;
}

.gallery-item:nth-child(3) {
    display:block !important;
}

.gallery-item:nth-child(4) {
    display:block !important;
}

.gallery-item:nth-child(5) {
    display:block !important;
}

.gallery-item:nth-child(6) {
    display:block !important;
}

.gallery-item img {
    width: 100%;
    height: auto;
    position:relative;
    z-index:1;
}

.gallery-item .show-img {
    width:380px;
    height:380px;
    background:rgba(0, 0, 0, 0.7) url(../images/bmk/e_show.png) no-repeat 50% 50%;
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index:2;
}

.gallery-item:hover .show-img {
    display:inline-block;
}

.gallery-item:nth-child(2n) {
    height: 280px;
    overflow: hidden;
}

.gallery {
    display:inline-block;
    width:100%;
    padding:0 0 55px;
    background:#f0f5f7;
    margin:0 0 -5px;
}

.gallery h3 {
    margin:0 0 55px;
    font-size:30px;
    text-align:center;
}

.gallery h3 span {
    font-weight:400;
}

.landing-gray.landing-gray-text {
    padding:55px 0;
    margin:0 0 -5px;
}

.blue {
    color:#67c9e0;
}

h4.price {
    font-size:39px;
    font-weight:400;
    color:#FFFFFF;
}

h4.price span {
    color:#67c9e0;
    font-weight:400;
    font-size:41px;
}

.price-text {
    display:inline-block;
    width:715px;
    float:left;
}

.price-text-b {
    display:inline-block;
    width:calc(100% - 715px);
    float:left;
    font-size:22px;
    font-weight:700;
}

.price-button-row {
    display:inline-block;
    width:100%;
    margin:15px 0 0;
}

.landing-doctors {
    display:inline-block;
    width:100%;
    background:#f0f5f7;
    margin:0 0 -5px;
}

.landing-videos {
    display:inline-block;
    width:100%;
    background:#f0f5f7;
    margin:0 0 -5px;
    padding:0 0 55px;
}

.landing-videos h3 {
    margin:0 0 35px;
    font-size:30px;
    text-align:center;
}

.landing-videos h3 span {
    font-weight:400;
}


.advantage {
    display:inline-block;
    padding:80px 18px 0;
    text-align:center;
    float:left;
    background:url(../images/bmk/e_advantage_icon.jpg) no-repeat 50% 0;
}

.advantage-prolaps {
    width:calc(100% / 5);
}

.advantage-varicos {
    width:390px;
}

.advantage-varicos.advantage-varicos-m {
    width:250px;
}

.advantage-varicos.advantage-varicos-mm {
    width:280px;
}


.landing-page-prolaps .landing-advantages h3 {
    margin:0 0 75px;
}

.landing-page-prolaps .landing-advantages h3 span {
    width:auto;
}

.three-fv:nth-child(1){
    margin:55px 0 0!important;
}

.three-fv {
    display:inline-block;
    width:100%;
    margin:55px 0 !important;
    font-size:25px;
    color:#60646d;
}

.advantage.advantage-consultation {
    display:inline-block;
    width:100%;
    padding: 0 0 0 100px;
    text-align: left;
    float: left;
    background: url(../images/bmk/e_advantage_icon.jpg) no-repeat 0 0;
    margin:20px 0;
    min-height:53px;
}

.advantage.advantage-consultation:nth-child(2){
    line-height:53px;
}

.advantage.advantage-consultation:nth-child(4){
    padding: 12px 0 12px 100px;
}
.advantage.advantage-consultation:nth-child(5){
    padding: 12px 0 12px 100px;
}

.landing-page-consultation .price span {
    font-size:91px;
    padding:20px 0 0;
}

.landing-warning-blue {
    display:inline-block;
    width:100%;
    margin:0 0 -5px;
    padding:115px 0 35px;
    background:#52a1b3 url(../images/bmk/e_warning_icon.png) no-repeat 50% 35px;
    color:#FFFFFF;
    text-align:center;
}

.landing-warning-blue p {
    font-size:17px;
    line-height:30px;
}

.bold.info-p-first {
    margin:0;
}

.landing-info-three .col-sm-8 p {
    color:#3a3c41;
}

.landing-info-three .col-sm-8 p a.info-link {
    color:#67c9e0;
    font-weight:700;
}

.services-landings-page {
    padding: 40px 0 40px;
    border-bottom:1px solid #67c9e0;
    margin-bottom:40px;
}

.desc-text {
    min-height:72px;
}

.title-text {
    min-height:46px;
}

nav.main-menu ul > li ul.menu-services {
    width:600px;
}

nav.main-menu ul > li ul.menu-services li {
    width:50%;
    min-height:61px;
    float:left;
}

.video-title {
    display:inline-block;
    width:100%;
    text-align:center;
    color:#FFFFFF;
    font-size:30px;
    font-weight:700;
    margin:180px 0 0;
    line-height:1;
}

.socials-top {
    display:inline-block;
    width:100%;
    text-align:left;
}

.icon-social {
    display:inline-block;
    width:31px;
    height:31px;
    background:#878c99 url(../images/bmk/e_socials_sprite.png);
    background-repeat:no-repeat;
    margin-right:4px;
}
.icon-social-instagram {
    display: inline-block;
    width: 31px;
    height: 31px;
    background: #878c99 url(../images/instagram-logo.png);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: center;
    margin-right: 4px;
}

.icon-social-facebook {
    background-position:0 0;
}

.icon-social-youtube {
    background-position:0 -31px;
}

.icon-social:hover {
    background:#67c9e0 url(../images/bmk/e_socials_sprite.png);
}

.icon-social.icon-social-youtube:hover {
    background-position:0 -31px;
}
.icon-social-instagram:hover {
	background: #67c9e0 url(../images/instagram-logo.png);
    background-size: 21px;
    background-repeat: no-repeat;
    background-position: center;
}
@media screen and (min-width: 320px) and (max-width : 767px) {
    .landing-info-doctor {
        width:100%;
    }
    .gallery-item {
        width:290px;
        height:290px;
    }
    .gallery-item .show-img {
        width:290px;
        height:290px;
    }
    .gallery-content {
        height: 1740px !important;
    }
    .price-text {
        width:100%;
    }
    h4.price {
        font-size:29px;
    }
    .price-text-b {
        width:100%;
    }
    .btn-red {
        padding:0;
        display:inline-block;
        width:100%;
        text-align:center;
    }
    .landing-form h3 {
        font-size:29px;
    }
    .landing-top h1 {
        font-size:29px;
        text-align:center;
    }
    .landing-top h2 {
        background:none;
        padding:0;
        text-align:center;
    }
    .custom-col-button {
        float:none;
        width:100% !important;
        text-align: center;
    }
    .advantage-prolaps {
        width:100%;
        margin: 0 0 25px;
        padding: 60px 18px 0;
    }
    .advantage-prolaps:nth-child(6){
        margin: 0 0 0;
    }
    .landing-top.landing-top-varicos h2 {
        font-size:29px;
    }
    .advantage-varicos, .advantage-varicos.advantage-varicos-m, .advantage-varicos.advantage-varicos-mm {
        width:100%;
        margin: 0 0 25px;
        padding: 60px 18px 0;
    }
    .landing-top.landing-top-consultation h2 {
        font-size:29px;
        text-align:center;
        width:100%;
    }
    .advantage.advantage-consultation {
        display:inline-block;
        padding:60px 18px 0;
        text-align:center;
        float:left;
        background:url(../images/bmk/e_advantage_icon.jpg) no-repeat 50% 0;
        width:100%;
        margin: 0 0 25px;
    }
    .advantage.advantage-consultation:nth-child(2) {
        line-height:inherit;
    }
    .advantage.advantage-consultation:nth-child(4), .advantage.advantage-consultation:nth-child(5) {
        padding:60px 18px 0;
    }
    .landing-top.landing-top-apopleksiya {
        background: url(../images/bmk/e_apopleksiya_top_bg.jpg) no-repeat 25% 0;
    }
    .landing-top.landing-top-apopleksiya h1 {
        font-size:29px;
    }
    .landing-top.landing-top-apopleksiya h2 {
        font-size:23px;
    }
    .landing-top.landing-top-gipergidroz h1 {
        font-size:29px;
    }
    .landing-top.landing-top-gipergidroz h2 {
        font-size:25px;
    }
    .landing-top.landing-top-gipergidroz h3 {
        font-size:17px;
    }
    .socials-top {
        text-align:center;
        width:calc(100% + 30px);
        margin:-11px -30px 0;
        background:#585b63;
        padding:5px 0;
    }
    .icon-social {
        margin:0 2px;
    }
    .landing-top.landing-top-grija-diafragmi h2 {
        font-size:25px;
    }
}